package org.bench4q.master.domain.valueobject.schedulscript;

import java.util.TimerTask;

public class WarmUpOverTask extends TimerTask {
	public WarmUpOverTask() {
	}

	@Override
	public void run() {
		System.out.println("warm up over and start to execute!");
	}
}
